Subject: bug#23362: 25.0.93; Unicode chars (such as 0x1F600) are not rendered correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Apr 2016 09:01:11 +0300

> Date: Mon, 25 Apr 2016 09:37:46 +0900
> From: YAMAMOTO Mitsuharu <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,
> 	[email-masked]
> 
> >>>>> On Mon, 25 Apr 2016 04:59:17 +0800, Peter Wang <[email-masked]> said:
> 
> > I tried to revert this commit (one line of code) on head
> > (e6d6a99455183bca5074b7601ad11d424da6442e) and rebuild it. Now the
> > issue goes away.
> 
> > If I understand correctly, this part of code is OSX specific, how is
> > it related to other free system? Could you elaborate more on it,
> > Thanks!
> 
> The code is specific to OS X, but the general multicolor font feature
> is not.  The related thread starts from:
> 
>   http://lists.gnu.org/archive/html/emacs-devel/2015-12/msg00713.html

Could you perhaps write a short entry about the consequences of this
in NEWS, and perhaps also in PROBLEMS?  I guess we will be receiving
such complaints in the future, so it would be nice to have a place to
point people at.

Thanks.